  @charset "utf-8";

/* ======================================================
 * modular-construction-methods.css
 * ------------------------------------------------------
 * @media print, screen and (min-width: 768px)
 * PC Media Queries
 * @media only screen and (max-width: 767px)
 * SP Media Queries
 * Print
====================================================== */

/* ------------------------------------------------------
  * override
------------------------------------------------------ */
.contents {
  word-break: keep-all;
}
/* ======================================================
 * PC
====================================================== */
@media print, screen and (min-width: 768px) {
  /* ------------------------------------------------------
   * /jp/business/tech-innovation/modular-construction-methods/
  ------------------------------------------------------ */
   /* construction-main-visual */
  .construction-main-visual {
    margin: 0 -80px;
  }
  .construction-main-visual__inner {
    position: relative;
  }
  .construction-main-visual__head {
  }
  .construction-main-visual__image > img {
    object-fit: cover;
    width: 100%;
  }
  .construction-main-visual__body {
  }
  /* construction-main-visual__heading */
  .construction-main-visual__heading {
    position: absolute;
    top: calc((46 / 1920) * 100vw);
    left: calc((55 / 1920) * 100vw);
  }
  .construction-main-visual__heading__title {
    font-size: 2.1875vw;
    line-height: 1;
    font-weight: 700;
  }
  .construction-main-visual__heading__text {
    margin-top: calc((3 / 1920) * 100vw);
    font-size: 0.8958333vw;
    line-height: 1.4;
  }
  /* construction-main-visual__map */
  .construction-main-visual__map {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  [class*="construction-main-visual__map__list--"] {
    position: absolute;
    transform: translateX(-50%);
    line-height: 0;
  }
  [class*="construction-main-visual__map__list--"] .construction-main-visual__map__type {
    display: inline-flex;
    position: relative;
    align-items: center;
    min-height: calc((36 / 1920)*100vw);
    min-width: calc((106 / 1920)*100vw);
    padding: 0.16625vw 0.78125vw 0 2.031025vw;
    background-color: #000;
    border: 0.1041666vw solid #000;
    border-radius: 1.041666vw;
    font-size: calc((21.5 / 1920) * 100vw);
    line-height: 1;
    color: #fff;
  }
  [class*="construction-main-visual__map__list--"] .construction-main-visual__map__type {
    color: #fff;
  }
  [class*="construction-main-visual__map__list--"] .construction-main-visual__map__type:hover {
    background-color: #fff;
    text-decoration: none;
    color: #000;
  }
  [class*="construction-main-visual__map__list--"] .construction-main-visual__map__type:hover::before {
    background-color: #171C61;
  }
  .construction-main-visual__map__type::before {
    content: "";
    position: absolute;
    width: calc((25 / 1920) * 100vw);
    height: calc((25 / 1920) * 100vw);
    top: 50%;
    left: calc((5 / 1920) * 100vw);
    border-radius: 50%;
    background-color: #12A6E9;
    transform: translateY(-50%);
  }
  .construction-main-visual__map__icon::before,
  .construction-main-visual__map__icon::after  {
    content: "";
    position: absolute;
    top: 71%;
    left: calc((9 / 1920) * 100vw);
    width: calc((17 / 1920) * 100vw);
    height: calc((2 / 1920) * 100vw);
    margin-top: calc((-8 / 1920) * 100vw);
    background-color: #fff;
  }
  .construction-main-visual__map__icon::after {
    transform: rotate(90deg);
  }
  .construction-main-visual__map__list--fabrication {
    top: calc((177 / 1920) * 100vw);
    left: calc(50% - ((476 / 1920) * 100vw));
  }
  .construction-main-visual__map__list--transportation {
    top: calc((234 / 1920) * 100vw);
    left: calc(50% + ((11 / 1920) * 100vw));
  }
  .construction-main-visual__map__list--construction {
    top: calc((318 / 1920) * 100vw);
    left: calc(50% + ((575 / 1920) * 100vw));
  }
  .construction-main-visual__map__list--layout {
    top: calc((480 / 1920) * 100vw);
    left: calc(50% - ((382 / 1920) * 100vw));
  }
  .construction-main-visual__map__list--reuse {
    top: calc((548 / 1920) * 100vw);
    right: calc(50% - ((659 / 1920) * 100vw));
    transform: translateX(50%);
  }
  .construction-main-visual__map__list--operation {
    top: calc((508 / 1920) * 100vw);
    left: calc(50% + ((686 / 1920) * 100vw));
  }
  /* construction-layout */
  .construction-layout {
    max-width: 1200px;
    margin: 60px auto 0;
  }
  .construction-layout__inner > section:first-child > :first-child {
    margin-top: 0;
  }
  /* ----- construction-box ----- */
  .column-construction-box {
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-top: 2.2em;
  }
  .construction-box > .construction-box__item {
    margin-top: 24px;
    text-align: center;
    padding: 1.4em 26px;
    background-color: #e7f6fd;
  }
  .construction-box > .construction-box__item > *:first-child {
    margin-top: 0 !important;
  }
  .construction-box__figure > img {
    width: 80px;
  }
  .construction-box__figure + * {
    margin-top: .45em;
  }
  .construction-box__lead {
    margin-top: .45em;
    font-size: 3.2rem;
    font-weight: 700;
    line-height: 1.4;
  }
  .construction-box__lead + .construction-box__text {
    margin-top: 0.6em;
  }
  .construction-box__text {
    margin-top: 0.6em;
    text-align: left;
    font-size: 1.8rem;
    line-height: 1.75;
  }
  /* ----- construction-point-list ----- */
  .construction-point-list-wrap {
    margin-top: 2.2em;
  }
  .construction-point-list > li:first-child {
    margin-top: 0;
  }
  .construction-point-list > :first-child {
    margin-top: 0!important;
  }
  .construction-point-list > li {
    position: relative;
    list-style-type: none;
    margin-top: 0.8em;
    padding-left: calc(40px + 13px);
    font-size: 3.2rem;
    font-weight: bold;
    line-height: 1.4;
  }
  .construction-point-list > li::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 4px;
    left: 0;
    width: 40px;
    height: 36px;
    background-image: url(/jp/business/tech-innovation/modular-construction-methods/img/index_ic01.png);
    background-repeat: no-repeat;
    background-size: 100%;
  }
  /* ----- construction-modal ----- */
  .construction-modal {
    display: flex;
    flex-wrap: wrap;
  }
  .construction-modal__head {
    width: 50%;
    background-color: #12a6e9;
  }
  .construction-modal__body {
    flex: 1;
    padding: 50px 50px 0;
  }
  .construction-modal__body > *:first-child {
    margin-top: 0!important;
  }
  .construction-modal__box {
    padding: 50px;
    color: #fff;
  }
  .construction-modal__box__subtitle {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    min-height: 28px;
    margin-bottom: 0.7em;
  }
  .construction-modal__box__subtitle__text {
    font-size: 1.6rem;
    line-height: 1;
    font-weight: 700;
  }
  .construction-modal__box__tag {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-left: 10px;
    min-height: 20px;
    padding: 0 0.58em;
    border-radius: 10px;
    background-color: #fff;
    color: #12a6e9;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1;
  }
  .construction-modal__box__title {
    font-size: 3.2rem;
    font-weight: 700;
    line-height: 1.4;
  }
  .construction-modal__box__body > :first-child {
    margin-top: 1.8em;
  }
  .construction-modal__box__text {
    margin-top: 1.4em;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.75;
  }
  .construction-modal__field {
    margin-top: 2.4em;
  }
  .construction-modal__field__title {
    font-size: 1.2rem;
    line-height: 1.6;
    color: #333;
    font-weight: 700;
  }
  .construction-modal__category {
    margin-top: 0.2em;
  }
  .construction-modal__list {
    display: flex;
    flex-flow: row wrap;
    min-height: 22px;
    gap: 10px 0.7em;
  }
  .construction-modal__list > :first-child {
    margin-top: 0!important;
  }
  .construction-modal__list > li {
    display: flex;
    align-items: center;
    min-height: 22px;
    line-height: 1;
    padding: 2px 8px 0 10px;
    background-color: #231815;
    font-weight: 700;
    font-size: 1.4rem;
  }
  /* construction-modal-figure */
  .construction-modal-figure-wrap {
    margin-top: 3.0em;
  }
  .construction-modal-figure {
    width: 100%;
    text-align: center;
  }
  .construction-modal-figure__title {
    font-size: 1.8rem;
    font-weight: 700;
  }
  .construction-modal-figure__title + .construction-modal-figure__frame {
    margin-top: 1em;
  }
  .construction-modal-figure__frame > img {
    width: 100%;
  }
  /* construction-video */
  .construction-video-wrap {
    width: 100%;
    display: flex;
    margin-top: 3.0em;
  }
  .construction-video-wrap__inner {
    width: 100%;
  }
  .construction-video {
    display: block;
    width: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1800px) {
  .construction-main-visual {
    margin: 0 -40px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1600px) {
  .construction-main-visual {
    margin: 0 -30px;
  }
}
/* ======================================================
 * SP
====================================================== */
@media only screen and (max-width: 767px) {
  /* ------------------------------------------------------
   * /jp/business/
  ------------------------------------------------------ */
  /* construction-main-visual */
  .construction-main-visual {
    margin: 0 -15px;
  }
  .construction-main-visual__inner {
    position: relative;
  }
  .construction-main-visual__heading {
    position: absolute;
    top: 4.3vw;
    left: 5.5vw;
    width: 100%;
  }
  .construction-main-visual__heading__title {
    font-size: 5vw;
    line-height: 1.3;
    font-weight: bold;
  }
  .construction-main-visual__heading__title + .construction-main-visual__heading__text {
    line-height: 1.2;
    margin-top: .8vw;
    font-size: 2.3vw;
  }

  /* ----- construction-box ----- */
  .column-construction-box {
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-top: 2.2em;
  }
  .construction-box > .construction-box__item {
    margin-top: 1.2em;
    text-align: center;
    padding: 1.2em 20px;
    background-color: #e7f6fd;
  }
  .construction-box > .construction-box__item > *:first-child {
    margin-top: 0 !important;
  }
  .construction-box__figure > img {
    width: 61px;
  }
  .construction-box__figure + * {
    margin-top: .35em;
  }
  .construction-box__lead {
    margin-top: .35em;
    font-size: 2.1rem;
    font-weight: 700;
    line-height: 1.4;
  }
  .construction-box__lead + .construction-box__text {
    margin-top: 0.2em;
  }
  .construction-box__text {
    margin-top: 0.2em;
    text-align: left;
    font-size: 1.4rem;
    line-height: 1.5;
  }
  /* ----- construction-point-list ----- */
  .construction-point-list-wrap {
    margin-top: 1.2em;
  }
  .construction-point-list > li:first-child {
    margin-top: 0;
  }
  .construction-point-list > :first-child {
    margin-top: 0!important;
  }
  .construction-point-list > li {
    position: relative;
    list-style-type: none;
    margin-top: 0.8em;
    padding-left: calc(20px + 6px);
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.4;
  }
  .construction-point-list > li::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 1px;
    left: 0;
    width: 20px;
    height: 18px;
    background-image: url(/jp/business/tech-innovation/modular-construction-methods/img/index_ic01.png);
    background-repeat: no-repeat;
    background-size: 100%;
  }
  /* ----- construction-modal ----- */
  .construction-modal {
  }
  .construction-modal__head {
  }
  .construction-modal__body {
    margin-top: 1.5em;
    padding: 0 15px;
  }
  .construction-modal__body > *:first-child {
    margin-top: 0!important;
  }
  .construction-modal__box {
    background-color: #12a6e9;
    padding: 1.5em 15px;
    color: #fff;
  }
  .construction-modal__box__subtitle {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    min-height: 20px;
    margin-bottom: 0.6em;
  }
  .construction-modal__box__subtitle__text {
    font-size: 1.3rem;
    line-height: 1;
    font-weight: 700;
  }
  .construction-modal__box__tag {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-left: 9px;
    min-height: 14px;
    padding: 0 0.6em;
    border-radius: 10px;
    background-color: #fff;
    color: #12a6e9;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1;
  }
  .construction-modal__box__title {
    font-size: 2.1rem;
    font-weight: 700;
    line-height: 1.4;
  }
  .construction-modal__box__body > :first-child {
    margin-top: 0.6em;
  }
  .construction-modal__box__text {
    margin-top: 0.8em;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.5;
  }
  .construction-modal__field {
    margin-top: 1.4em;
  }
  .construction-modal__field__title {
    font-size: 1.2rem;
    line-height: 1.6;
    color: #333;
    font-weight: 700;
  }
  .construction-modal__category {
    margin-top: 0.2em;
  }
  .construction-modal__list {
    display: flex;
    flex-flow: row wrap;
    gap: 4px 0.5em;
  }
  .construction-modal__list > :first-child {
    margin-top: 0!important;
  }
  .construction-modal__list > li {
    display: flex;
    align-items: center;
    min-height: 16px;
    padding: 1px 5px 0;
    background-color: #231815;
    font-weight: 700;
    font-size: 1rem;
    line-height: 1;
  }
  /* construction-modal-figure */
  .construction-modal-figure-wrap {
    margin-top: 1.4em;
  }
  .construction-modal-figure {
    width: 100%;
    text-align: center;
  }
  .construction-modal-figure__title {
    font-size: 1.4rem;
    font-weight: 700;
  }
  .construction-modal-figure__title + .construction-modal-figure__frame {
    margin-top: 0.6em;
  }
  .construction-modal-figure__frame > img {
    width: 100%;
  }
  /* construction-video */
  .construction-video-wrap {
    width: 100%;
    display: flex;
    margin-top: 1.4em;
  }
  .construction-video-wrap__inner {
    width: 100%;
  }
  .construction-video {
    display: block;
    width: 100%;
  }
}
/* ======================================================
 * Print
====================================================== */
@media print {
  /* ------------------------------------------------------
   * Common
  ------------------------------------------------------ */
  .construction-main-visual {
    width: 100%;
    margin: 0;
    overflow-x: visible;

  }
  .construction-main-visual__head {
    left: 0;
    transform: translateX(0);
  }
}